#ifndef TEST_CONVERT_TO_JP_H
#define TEST_CONVERT_TO_JP_H

/*!
  \file
  \brief convertToJp.cpp のテスト

  \author Satofumi KAMIMURA

  $Id: TestConvertToJp.h 1818 2010-05-09 14:31:02Z satofumi $

  \todo 実装する
  \todo かな入力のテストを追加する
*/

#include <cppunit/extensions/HelperMacros.h>


class TestConvertToJp : public CppUnit::TestFixture
{
    CPPUNIT_TEST_SUITE(TestConvertToJp);
    CPPUNIT_TEST(romanConvertTest);
    CPPUNIT_TEST_SUITE_END();

public:
    void romanConvertTest(void);
};

#endif /* !TEST_CONVERT_TO_JP_H */
